//
//  XTHtmlTagA.m
//  XTads
//
//  Created by Rune Berg on 17/10/15.
//  Copyright © 2015 Rune Berg. All rights reserved.
//

#import "XTHtmlTagA.h"
#import "XTBaseTextHandler.h"


@implementation XTHtmlTagA

+ (NSString *)name
{
	return @"a";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTFormattingSpecification *)makeFormattingSpecificationFrom:(XTFormattingSpecification *)formattingSpec
{
	XTFormattingSpecification *res = [XTFormattingSpecification specificationFrom:formattingSpec];
	res.activeTagA = self;
	return res;
}

@end
